html {min-height:100%;height:100%}
body {padding:0;margin:0;background:#e1e1e1 url(../iface/bg.jpg) no-repeat center top;font-size:11px;font-family:arial, sans-serif;color:#005880;min-height:100%;height:100%}

form, fieldset {margin:0;padding:0;border-width:0;}
input, select, textarea {font-family:arial, sans-serif;font-size:15px;color:#423d29;border:1px solid #005880;}
p, ul {margin-top:1em;margin-bottom:1em}
img {vertical-align:bottom;}
a img {border-width:0;}
a {color:#005880;text-decoration:none;}
a:hover {text-decoration:underline;}
.none {display:none;}
.columns {width:100%;overflow:hidden;}

#all {position:relative;min-height:100%;width:100%;}
* html #all {height:100%;}

#container {width:992px;margin:0 auto;}
#top {padding-top:14px;background:transparent url(../iface/top.gif) no-repeat 550px 0px}
#top h1 {height:174px;margin:0;background:transparent url(../iface/top.jpg) no-repeat;padding:14px 0 0 19px;margin:0;}

#content {width:100%;overflow:hidden;padding-bottom:40px;}
#left {float:left;width:256px;}
#right {float:right;width:736px;}

.maintext {height:95px;padding:53px 0 0 38px;background:transparent url(../iface/maintext.jpg) no-repeat;}

#menu {list-style-type:none;margin:0 0 21px 0;padding:0;width:100%;overflow:hidden;height:42px;background:transparent url(../iface/menu.jpg) no-repeat right top;}
#menu li {float:left;}
#menu li a {float:left;height:42px;overflow:hidden;position:relative;}
#menu li a:hover {border-width:0;}
#menu li a:hover img {position:relative;top:-42px;}

.box {margin-top:8px;}
.box h2 {margin:0;font-size:14px;}
.box .shadow {margin-left:6px;background:transparent url(../iface/shadow.png);padding-bottom:2px;}
.box .box-content {background:white url(../iface/boxbg.png) no-repeat left bottom;position:relative;left:-6px;top:-4px;padding:9px 25px 5px 14px;font-size:13px;color:#005880;}
.box .box-content strong {font-size:14px;}
.box .box-content h3 {font-size:16px;margin:0;}
.box .box-content p {margin:0 0 1.2em 0;}
.box .box-bold {font-size:12px;font-weight:bold;}

.offer-list {list-style-type:none;margin:0;padding:0;width:100%;overflow:hidden;}
.offer-list .item {padding:6px 0 23px 22px;float:left;width:216px;height:360px;color:#0095da;font-size:16px;}
.offer-list .shadow {background:transparent url(../iface/shadow.png);}
.offer-list .corner1 {background:transparent url(../iface/corner1.gif) no-repeat left top;position:relative;left:-6px;top:-6px;}
.offer-list .corner2 {background:transparent url(../iface/corner2.gif) no-repeat right top;padding-top:3px;}
.offer-list .corner3 {background:transparent url(../iface/corner3.gif) no-repeat left bottom;}
.offer-list .corner4 {background:transparent url(../iface/corner4.gif) no-repeat right bottom;padding-bottom:3px;}
.offer-list .offer-content {background-color:white;overflow:hidden;width:100%;}

.offer-list h3 {text-align:center;font-family:'arial narrow', arial, sans-serif;font-size:30px;margin:0;font-weight:normal;padding-bottom:5px;}
.offer-list h3 a {color:#0095da;}
.offer-list h3 a:hover {text-decoration:none;}
.offer-list h6 {text-align:center;margin:0;padding-bottom:0;}
.offer-list .photo {text-align:center;display:block;margin-bottom:6px;}
.offer-list .item p {margin:0;float:left;padding-left:16px;}
.offer-list .item .rooms {text-align:right;font-weight:normal;}
.offer-list .item .rooms dd {font-weight:bold;}
.offer-list .item dl {margin:0;padding:0 16px;text-align:center;}
.offer-list .item dt {display:inline;}
.offer-list .item dd {margin:0;display:inline;}

.offer-list .item ul {list-style-type:none;margin:0;padding:10px 0 12px 0;text-align:center;}
.offer-list .item ul li {padding-bottom:6px;}

.subpage {padding:6px 0 23px 22px;float:left;width:714px;color:#0095da;font-size:16px;}
.subpage h2 {line-height:44px;height:44px;font-family:'arial narrow', arial, sans-serif;font-size:30px;margin:0;font-weight:normal;color:#f26522;padding-left:17px;margin-bottom:4px;}
.subpage .shadow {background:transparent url(../iface/shadow.png);}
.subpage .corner1 {background:transparent url(../iface/corner1.gif) no-repeat left top;position:relative;left:-6px;top:-6px;}
.subpage .corner2 {background:transparent url(../iface/corner2.gif) no-repeat right top;padding-top:3px;}
.subpage .corner3 {background:transparent url(../iface/corner3.gif) no-repeat left bottom;}
.subpage .corner4 {background:transparent url(../iface/corner4.gif) no-repeat right bottom;padding-bottom:3px;}
.subpage .subpage-content {background-color:white;overflow:hidden;width:100%;padding-bottom:30px;}
.subpage .text {padding:0 19px;}
.subpage .text p {margin:0;line-height:1.3em;}
.subpage .text h3 {font-size:16px;margin:12px 0 1px 0;font-weight:bold;line-height:1.3em;}

.subpage .short-info {width:207px;padding-left:18px;}
.subpage .short-info p {margin:0;}
.subpage .short-info dl {margin:0;padding:0;}
.subpage .short-info dt {float:left;margin-right:3px;}


.subpage .gallery {float:right;margin:0;padding:2px 16px 0 0;width:440px;padding-left:27px;}
.subpage .gallery li {display:inline;}
.subpage .gallery li img {margin:0 0 10px 10px;}

.subpage .buy {padding-left:14px;margin:0.7em 0;width:200px;}
.subpage .buy a {height:42px;overflow:hidden;display:block;width:124px;}
.subpage .buy a:hover {border-width:0;}
.subpage .buy a:hover img {margin-top:-44px;}

#footer {padding-top:25px;background:white url(../iface/bgbottom.jpg) no-repeat center top;font-size:14px;line-height:26px;height:28px;position:absolute;left:0;bottom:0;width:100%;}
#footer .container {width:992px;text-align:center;margin:0 auto;color:#005880;}
#footer .container ul {list-style-type:none;margin:0;padding:0 9px 0 14px;display:inline;}
#footer .container li {padding:0 2px;}
#footer .container * {display:inline;}
#footer .container a {color:#005880;}

